# $Revision: 1.137 $, $Date: 2011/08/31 07:00:39 $
#
# Conditional build:
%bcond_without	gnutls		# replace gnutls with OpenSSL (for mail check support)
%bcond_without	lm_sensors	# don't include sensors support by libsensors
#
Summary:	Multiple stacked system monitors: 1 process
Summary(pl.UTF-8):	Zestaw wielu monitorów systemu(ów) w jednym procesie
Summary(pt_BR.UTF-8):	Monitoração de atividades do sistema
Summary(ru.UTF-8):	GKrellM - это стек системных мониторов в рамках одного процесса
Summary(uk.UTF-8):	GKrellM - це стек системних моніторів у рамках одного процесу
Name:		gkrellm
Version:	2.3.5
Release:	3
License:	GPL v3+
Group:		X11/Applications
Source0:	http://members.dslextreme.com/users/billw/gkrellm/%{name}-%{version}.tar.gz
# Source0-md5:	05d00fa8d6376038b0c7e967583c0b8d
Source1:	%{name}.desktop
Source2:	%{name}.png
Source3:	%{name}d.init
Source4:	%{name}d.sysconf
Patch0:		%{name}-opt.patch
Patch1:		%{name}-home_etc.patch
Patch2:		%{name}-pl.po-update.patch
Patch3:		%{name}-lm_sensors.patch
Patch4:		%{name}-ldflags.patch
Patch5:		myflags.patch
Patch6:		%{name}-plugins_dir_lib64.patch
URL:		http://www.gkrellm.net/
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 2.2.0
%{?with_gnutls:BuildRequires:	gnutls-devel >= 1.2.5}
BuildRequires:	gtk+2-devel >= 2:2.2.0
BuildRequires:	libntlm-devel
%{?with_lm_sensors:BuildRequires:	lm_sensors-devel}
%{!?with_gnutls:BuildRequires:	openssl-devel}
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.268
BuildRequires:	which
BuildRequires:	xorg-lib-libSM-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GKrellM charts SMP CPU, load, Disk, and all active net interfaces
automatically. An on/off button and online timer for the PPP interface
is provided. Includes meters for memory and swap usage, an uptime
monitor, a hostname label, and a clock/calendar. are provided.

Additional features are:
- Autoscaling grid lines with configurable grid line resolution.
- LED indicators for the net interfaces.
- A gui popup for configuration of chart sizes and resolutions.

%description -l pl.UTF-8
GKrellM automatycznie wyświetla wykresy aktywności SMP CPU,
obciążenia, dysku oraz aktywnych interfejsów sieciowych. Jest również
przycisk wyłącznika, czasomierz dla interfejsu PPP, mierniki
wykorzystania pamięci oraz partycji wymiany, wyświetlacz czasy, który
upłynął od włączenia maszyny, etykietę nazwy hosta oraz zegar i
kalendarz.

Inne funkcje:
- Samoskalujące się linie siatki o konfigurowanej gęstości
- Wyświetlacze imitujące diody LED dla interfejsów sieciowych
- Narzędzie gui do konfiguracji rozmiarów wykresów i rozdzielczości

%description -l pt_BR.UTF-8
O GKrellM mostra gráficos com dados sobre CPUs, carga da máquina,
discos e todas as interfaces de rede ativas, automaticamente. Um botão
liga/desliga e um temporizador para a interface PPP estão presentes.
Monitores para uso de memória e área de troca, sistemas de arquivos,
conexões Internet, para a bateria de computadores portáteis, para
caixas de correio no estilo mbox e para a temperatura da CPU. Também
inclui um monitor de tempo de atividade da máquina, um rótulo como o
nome da máquina e um relógio e calendário.

%description -l ru.UTF-8
GKrellM отображает графики для SMP CPU, загрузки, дисков и всех
активных сетевых интерфейсов автоматически. Есть кнопка on/off и
таймер времени онлайн для PPP интерфейса. Есть мониторы оперативной
памяти и swap, файловых систем, обращений из интернета, APM, почтовых
ящиков и температуры CPU. Включает также монитор uptime, метку имени
хоста, часы и календарь.

%description -l uk.UTF-8
GKrellM відображає графіки для SMP CPU, завантаження, дисків та всіх
активних мережевих інтерфейсів автоматично. Є кнопка on/off та таймер
онлайн-часу для PPP інтерфейсу. Є монітори оперативної пам'яті та
swap, файлових систем, звертань з інтернету, APM, поштових скриньок та
температури CPU. Включає також монітор uptime, мітку імені хоста,
годинник та календар.

%package gkrellmd
Summary:	gkrellmd - The GNU Krell Monitors Server
Summary(pl.UTF-8):	gkrellmd - Serwer monitorów GKrellM
Group:		Daemons
Requires(post,preun):	/sbin/chkconfig
Requires:	rc-scripts

%description gkrellmd
gkrellmd listens for connections from gkrellm clients. When a gkrellm
client connects to a gkrellmd server all builtin monitors collect
their data from the server.

%description gkrellmd -l pl.UTF-8
gkrellmd nasłuchuje połączeń z klientów gkrellm. Gdy klient gkrellm
łączy się z serwerem gkrellmd, wszystkie wbudowane monitory pobierają
dane z serwera.

%package devel
Summary:	gkrellm include files
Summary(pl.UTF-8):	Pliki nagłówkowe do gkrellm
Summary(pt_BR.UTF-8):	Componentes para desenvolvimento com o gkrellm
Summary(ru.UTF-8):	Файлы C хедеров для GKrellM
Summary(uk.UTF-8):	Файли C хедерів для GKrellM
Group:		X11/Development/Libraries
Requires:	gtk+2-devel >= 2:2.2.0

%description devel
gkrellm header files for gkrellm development and plugin support.

%description devel -l pl.UTF-8
Pliki nagłówkowe do gkrellm.

%description devel -l pt_BR.UTF-8
Componentes para desenvolvimento de plugins para o gkrellm.

%description devel -l ru.UTF-8
Файлы C хедеров для GKrellM - для разработки и поддержки модулей.

%description devel -l uk.UTF-8
Файли C хедерів для GKrellM - для розробки та підтримки модулів.

%prep
%setup -q
# %patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
# %patch4 -p1
%patch5 -p1
%ifarch %{x8664} ia64 ppc64 sparc64
%patch6 -p1
%endif

%build
%{__make} \
	CC="%{__cc}" \
	MYFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}" \
	PKGCONFIGDIR=%{_pkgconfigdir} \
	INSTALLROOT=%{_prefix} \
	%{?with_gnutls:without-ssl=yes} \
	%{!?with_lm_sensors:without-libsensors=yes}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_includedir}/gkrellm2} \
	$RPM_BUILD_ROOT%{_libdir}/gkrellm2/plugins \
	$RPM_BUILD_ROOT%{_datadir}/gkrellm2/themes \
	$RPM_BUILD_ROOT{%{_desktopdir},%{_pixmapsdir}} \
	$RPM_BUILD_ROOT%{_datadir}/locale

%{__make} install \
	STRIP= \
	PKGCONFIGDIR=$RPM_BUILD_ROOT%{_pkgconfigdir} \
	INSTALLROOT=$RPM_BUILD_ROOT%{_prefix}

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}
install %{SOURCE2} $RPM_BUILD_ROOT%{_pixmapsdir}
install -D %{SOURCE3} $RPM_BUILD_ROOT/etc/rc.d/init.d/gkrellmd
install -D %{SOURCE4} $RPM_BUILD_ROOT/etc/sysconfig/gkrellmd
install -D server/gkrellmd.conf $RPM_BUILD_ROOT%{_sysconfdir}/gkrellmd.conf

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post gkrellmd
/sbin/chkconfig --add gkrellmd
%service gkrellmd restart

%preun gkrellmd
if [ "$1" = "0" ]; then
	%service gkrellmd stop
	/sbin/chkconfig --del gkrellmd
fi

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc Changelog* README Themes.html
%attr(755,root,root) %{_bindir}/gkrellm
%{_mandir}/man1/gkrellm.1*
%dir %{_libdir}/gkrellm2
%dir %{_libdir}/gkrellm2/plugins
%dir %{_datadir}/gkrellm2
%dir %{_datadir}/gkrellm2/themes
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*

%files gkrellmd
%defattr(644,root,root,755)
%{_mandir}/man1/gkrellmd.1*
%attr(755,root,root) %{_bindir}/gkrellmd
%attr(754,root,root) /etc/rc.d/init.d/gkrellmd
%config(noreplace) %verify(not md5 mtime size) /etc/sysconfig/gkrellmd
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/gkrellmd.conf

%files devel
%defattr(644,root,root,755)
%{_includedir}/gkrellm2
%{_pkgconfigdir}/gkrellm.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gkrellm.spec,v $
Revision 1.137  2011/08/31 07:00:39  arekm
- release 3

Revision 1.136  2011/04/02 15:10:17  arekm
- release 2

Revision 1.135  2011/01/28 02:04:23  sparky
- BR: which

Revision 1.134  2010/10/27 22:01:21  august84
- plugins_dir_lib64.patch added for 64-bit architectures (hardcoded paths)

Revision 1.133  2010/10/14 20:34:33  uzsolt
- 2.3.5
- myflags.patch
- disable patch0 and patch4

Revision 1.132  2010/02/14 20:31:31  sparky
- BR: xorg-lib-libSM-devel

Revision 1.131  2010/02/14 01:06:49  draenog
- rel. 1

Revision 1.130  2010/02/14 00:58:17  draenog
- up to 2.3.4
- remove getline.patch (fixed upstream)

Revision 1.129  2009/07/05 10:54:48  gzohop
- getline patch from gentoo

Revision 1.128  2009/01/21 17:30:43  draenog
- missing BR

Revision 1.127  2009/01/20 02:38:58  draenog
- up to 2.3.2

Revision 1.126  2008/09/15 00:08:52  draenog
- do not strip too early; otherwise debuginfo package is empty

Revision 1.125  2008/06/28 20:18:52  arekm
- release 5

Revision 1.124  2008-06-08 11:41:50  wolf
- rel 4

Revision 1.123  2008-05-03 20:34:58  hawk
- release 3

Revision 1.122  2008-01-17 00:05:27  glen
- rel 2

Revision 1.121  2007-12-15 20:31:28  qboosh
- bcond header
- updated .init: fixed force-reload, added try-restart action

Revision 1.120  2007-12-09 21:18:52  draenog
- updated to 2.3.1
- gnutls.patch and nice-config.patch included in sources

Revision 1.119  2007-10-26 02:28:29  draenog
- gkrellm-nice-config.patch
- rel. 2

Revision 1.118  2007/10/26 02:08:02  draenog
- gkrellm-ldflags.patch
- use also our flags during linking

Revision 1.117  2007/10/25 23:54:26  draenog
- use libsensors for sensors monitoring

Revision 1.116  2007/10/25 21:11:30  draenog
- gnutls bcond
- fix compilation with gnutls

Revision 1.115  2007/09/15 21:01:23  qboosh
- v3+

Revision 1.114  2007/09/15 19:24:23  maciek2w
- update to 2.3.0
- license changed to GPLv3

Revision 1.113  2007/02/13 07:16:45  glen
- tabs in preamble

Revision 1.112  2007/02/12 00:48:52  baggins
- converted to UTF-8

Revision 1.111  2006/11/07 22:25:04  glen
- do not list %{_desktopdir}/* -- dangerous, could list directories unexpectedly

Revision 1.110  2006/11/01 12:37:21  qboosh
- updated to 2.2.10, added pl.po-update patch

Revision 1.109  2006/08/05 19:30:58  wolf
- rel 2

Revision 1.108  2006/05/23 12:39:26  qboosh
- simplified install -d

Revision 1.107  2006/05/23 12:36:31  pluto
- added %dir /usr/share/gkrelm2/themes.

Revision 1.106  2006/04/16 10:17:21  qboosh
- gtk+2 version in -devel

Revision 1.105  2006/04/15 12:25:21  wolf
- rel down do 1

Revision 1.104  2006/04/15 11:01:38  maciek2w
- updated to 2.2.9

Revision 1.103  2006/03/19 17:14:38  glen
- use %service

Revision 1.102  2006/02/19 00:12:05  wolf
- rel 3

Revision 1.101  2006/01/21 00:01:16  arekm
- kill Icon: field (support for these is obsolete says jbj)

Revision 1.100  2005/12/04 22:58:06  glen
- adapterized (sorted %verify flags)

Revision 1.99  2005/07/11 16:42:21  arekm
BR gnutls >= 1.2.5

Revision 1.98  2005/06/02 20:38:48  freetz
- 2.2.7

Revision 1.97  2005/05/21 15:56:50  freetz
- 2.2.6, BR: gnutls-devel

Revision 1.96  2005/03/28 12:39:36  speedo
- Update to 2.2.5
- new source url

Revision 1.95  2004/11/27 18:52:06  saq
- massive attack: add missing gtk+2-devel epoch in BR

Revision 1.94  2004/11/27 15:17:07  zbyniu
- BR: pkgconfig

Revision 1.93  2004/09/10 21:09:29  dzeus
- updated to 2.2.4, STBR

Revision 1.92  2004/08/31 09:00:57  snurf
- typos / formatting / etc.

Revision 1.91  2004/07/18 22:09:18  grzegol
- cosmetics (Source0 works fine)

Revision 1.90  2004/07/18 22:03:52  grzegol
- updated to 2.2.2

Revision 1.89  2004/05/16 21:56:07  freetz
- 2.2.0 (pango fonts! :)

Revision 1.88  2004/03/16 22:44:46  grzegol
- updated to 2.1.28

Revision 1.87  2004/02/29 18:42:23  grzegol
- updated to 2.1.27

Revision 1.86  2004/02/23 22:28:31  adamg
- updated to 2.1.26

Revision 1.85  2004/01/21 19:24:26  qboosh
- there is macro for pkgconfig dir - use it; no need for __install macro

Revision 1.84  2004/01/21 18:26:41  twittner
- typos.

Revision 1.83  2004/01/21 17:09:35  undefine
- fix PKGCONFIGDIR to allow build on amd64

Revision 1.82  2004/01/21 16:50:47  wolf
- 2.1.25

Revision 1.81  2003/12/23 21:24:41  adamg
- updated to 2.1.24

Revision 1.80  2003/12/17 13:54:52  grzegol
- updated to 2.1.22

Revision 1.79  2003/12/06 18:52:31  freetz
- moved to desktopdir

Revision 1.78  2003/11/19 23:12:24  witekfl
- added home_etc.patch
- rel 2

Revision 1.77  2003/10/14 12:41:08  grzegol
- updated to 2.1.21
- take Source0 from distfiles

Revision 1.76  2003/10/08 20:32:07  grzegol
- updated to 2.1.20

Revision 1.75  2003/09/13 09:28:10  grzegol
- updated to 2.1.19

Revision 1.74  2003/09/11 21:51:49  wolf
- 2.1.17

Revision 1.73  2003/08/21 18:27:50  wolf
- 2.1.16

Revision 1.72  2003/07/01 14:33:27  grzegol
- back to distfiles.pld-linux.org

Revision 1.71  2003/07/01 14:29:00  grzegol
- updated to 2.1.14

Revision 1.70  2003/06/22 13:44:25  malekith
- use local copy; df has problem fetching this file

Revision 1.69  2003/06/22 00:14:30  wrobell
- ver. 2.1.13

Revision 1.68  2003/06/10 20:16:24  qboosh
- added opt patch

Revision 1.67  2003/06/09 10:55:44  aflinta
- another fix, now locale is working, thx again to Fryderyk Dziarmagowski

Revision 1.66  2003/06/09 06:39:16  aflinta
- small simplification suggested by Fryderyk Dziarmagowski

Revision 1.65  2003/06/07 14:07:40  aflinta
- another try to fetch source ;)

Revision 1.64  2003/06/06 20:51:30  aflinta
- updasted md5?

Revision 1.63  2003/06/06 20:49:25  aflinta
- oh, please, fetch the source

Revision 1.62  2003/06/06 20:25:57  aflinta
- version 2.1.12a

Revision 1.61  2003/05/25 05:47:56  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.60  2003/04/28 20:59:52  aflinta
- version 2.1.10

Revision 1.59  2003/04/07 17:29:07  grzegol
- updated to 2.1.9

Revision 1.58  2003/03/15 22:34:01  grzegol
- updated to 2.1.8a

Revision 1.57  2003/03/12 19:42:18  aflinta
- updated to version 2.1.8

Revision 1.56  2003/01/30 14:54:53  radek
- removed gkrellmd.1 man page from the base package

Revision 1.55  2003/01/30 11:47:42  grzegol
- updated to 2.1.7a
- removed outdated gkrellmd_privs patch (already in sources)

Revision 1.54  2003/01/24 08:31:15  qboosh
- gkrellmd R(post,preun): chkconfig

Revision 1.53  2003/01/23 18:53:24  radek
- version 2.1.6

Revision 1.52  2003/01/23 18:31:27  radek
- separated gkrellmd package, added init scripts and {sys,}config files
- added gkrellm-gkrellmd_privs.patch; allows to drop root's privilleges
- release 3

Revision 1.51  2003/01/22 16:30:23  radek
- removed memories of /usr/X11R6
- moved plugins to _libdir/gkrellm2/plugins
- release 2

Revision 1.50  2003/01/10 10:22:09  aflinta
- updated to version 2.1.5

Revision 1.49  2002/12/07 15:32:23  aflinta
- updated to version 2.1.3
- moved to /usr

Revision 1.48  2002/12/01 23:54:57  aflinta
- updated to version 2.1.2

Revision 1.47  2002/10/26 22:05:16  aflinta
- fixed dirs, plugins and themes should be stored in gkrellm2 subdirs

Revision 1.46  2002/10/25 14:43:51  wrobell
- merged from DEVEL

Revision 1.44.2.9  2002/10/16 21:38:08  aflinta
- updated to version 2.1.0

Revision 1.44.2.8  2002/09/24 15:30:39  aflinta
- updated to version 2.0.4

Revision 1.44.2.7  2002/09/21 23:53:46  aflinta
- updated to version 2.0.3

Revision 1.44.2.6  2002/09/09 08:37:16  aflinta
- updated to version 2.0.2 (sensors bug fixed)

Revision 1.44.2.5  2002/09/07 13:22:14  grzegol
- new %%doc

Revision 1.44.2.4  2002/09/06 23:23:06  aflinta
- updated to version 2.0.1a

Revision 1.44.2.3  2002/08/17 00:15:20  aflinta
- updated to version 2.0.0 - final release

Revision 1.44.2.2  2002/07/01 17:21:13  aflinta
- updated to version 2.0.0-pre0.12

Revision 1.44.2.1  2002/06/14 22:00:05  aflinta
- update to version 2.0.0-pre0.11

Revision 1.45  2002/07/10 00:44:15  kloczek
- updated to 1.2.13 (bugfixes),
- fixes compiled in path to locale files.

Revision 1.44  2002/06/14 19:47:08  kloczek
- updated to 1.2.12 (bug fix release).

Revision 1.43  2002/04/25 16:24:08  arturs
fixed a small typo

Revision 1.42  2002/03/29 18:55:23  kloczek
- updated to 1.2.11.

Revision 1.41  2002/03/23 04:05:29  kloczek
- updated to 1.2.10 (bugfixes).

Revision 1.40  2002/02/23 02:17:44  kloczek
- adapterized.

Revision 1.39  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.38  2002/02/19 12:06:04  kloczek
- updated to 1.2.9 (new stable version).

Revision 1.37  2002/02/03 20:46:53  ankry
- adding es/pt/pt_BR Group translations

Revision 1.36  2002/01/18 02:13:04  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.35  2002/01/07 09:30:28  kloczek
- updated to 1.2.8 (bugfixes).

Revision 1.34  2001/12/19 04:24:49  kloczek
- updated to 1.2.6 (bug fix release).

Revision 1.33  2001/11/02 16:14:39  blues
- autoupdate 1.2.4

Revision 1.32  2001/11/01 13:39:20  blues
- devel subpackage requires imlib-devel

Revision 1.31  2001/10/28 21:12:23  kloczek
- release 2: merged translations from CNV.

Revision 1.30  2001/10/25 08:24:08  kloczek
- updated to 1.2.3.

Revision 1.29  2001/10/03 22:41:48  kloczek
- reverted last change: in this case instaled devel subpackage do not require
  installed main package (it contain only header files).

Revision 1.28  2001/10/03 16:44:07  filon
- added req for main pkg in devel
- release 2

Revision 1.27  2001/08/23 22:07:32  kloczek
- updated to 1.2.2.

Revision 1.26  2001/08/05 11:59:55  mkochano
- Release 3.
- Redefined _mandir macro so manual page will be compressed in package and
  then found by ,,man'' program.

Revision 1.25  2001/08/03 20:47:03  blues
- 1.2.1
- added more buildrequires
- enabled language-support

Revision 1.24  2001/04/30 16:05:18  kloczek
- added using %%{rpmcflags} macro.

Revision 1.23  2001/04/18 00:42:13  kloczek
- updated to 1.0.8.

Revision 1.22  2001/03/17 00:37:17  kloczek
- updated to 1.0.7,
- new Source url and URL,
- added man pages for gkrellm.

Revision 1.21  2001/02/02 09:44:19  kloczek
- release 3: added gtk+-devel to Requires list for devel subpackage.

Revision 1.20  2001/02/01 19:46:20  kloczek
- typo.

Revision 1.19  2001/02/01 19:45:27  kloczek
- release 2,
- added Icon and desktop file for gkrellm.

Revision 1.18  2001/01/30 06:41:42  kloczek
- uptated to 1.0.6,
- added paths_fix patch with change path to plugins to /usr/X11R6/lib/gkrellm/
  and to themes to /usr/X11R6/share/gkrellm/,
- separate in devel subpackage header files rewuired on compile/develp plugins
  for gkrellm.

Revision 1.17  2001/01/25 20:03:23  misiek
Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.16  2001/01/23 11:22:30  kloczek
- updated to 1.0.5.

Revision 1.15  2001/01/15 00:19:26  kloczek
- updated to 1.0.4.

Revision 1.14  2001/01/08 10:34:11  kloczek
- updated to 1.0.3.

Revision 1.13  2000/12/23 00:48:44  michuz
- changed %%{!?debug:...}%%{?debug...} to %%{?debug:...}%%{!?debug...}
  (now it's more C like)

Revision 1.12  2000/11/16 02:04:57  kloczek
- updatd to 1.0.2.

Revision 1.11  2000/10/19 19:04:03  kloczek
- removed from doc COPYRIGHT (clear copyright statment is in License field)
  and INSTALL (install procedure is implemented in this file).

Revision 1.10  2000/10/19 18:30:08  kevin
- updated to 1.0.1
- removed CFLAGS.path - not needed

Revision 1.9  2000/09/13 21:15:51  kloczek
- spec adapterized,
- added CFLAGS patch for fix passing $RPM_OPT_FLAGS to compile options,
- make spec %%debug friendly,
- removed all Requires (this is automatically generated) and added
  Buildrequires rules,
- removed COPYING (Copyright statment is in License field) and INSTALL
  (install procedure is implemented in this file),
- gzipp all %doc.

Revision 1.8  2000/09/13 14:13:00  kevin
- new version 0.10.5
- adapterized
- buildreq: gtk+, glib, imlib

Revision 1.7  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.6  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/05/30 23:29:50  arturs
-added /home/q/cvs/SPECSescription -l pl

Revision 1.4  2000/05/18 23:29:23  kloczek
- spec adapterized.
